sonicwall-patches-critical-vulnerability-in-firewall-appliances

SonicWall has released patches for a critical-severity vulnerability in the web management interface of multiple firewall appliances.

Tracked as CVE-2022-22274 (CVSS score of 9.4), the security flaw is described as a stack-based buffer overflow bug that impacts SonicOS.

read more

Recommended Posts